@charset "UTF-8";
/*-----------------------------------

dazncup.scss

------------------------------------*/
.pcDISP {
  display: initial;
}

.spDISP {
  display: none !important;
}

a {
  color: #e60012;
  text-decoration: none;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
}

a:hover {
  opacity: 0.4;
  text-decoration: none;
}

.fade-here,
.fade-scale,
.fade-up,
.fade-down,
.fade-from-left,
.fade-from-right {
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  -webkit-transition: 0.5s all;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  overscroll-behavior: none;
}

body {
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.65;
  font-family: "Noto Sans JP", sans-serif;
}

body footer {
  line-height: 130%;
}

footer #partnersArea {
  display: none;
}

.bodyBG {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(/img/special/u-21/BG.svg) repeat center center;
  background-size: 100%;
  opacity: 0;
  animation: 1s fadehere ease-in-out forwards;
  animation-delay: 1s;
}

.txt__red {
  color: #e60012;
}
.txt__black {
  color: #000;
}
.txt__dotline {
  padding-bottom: 5px;
  border-bottom: 2px dotted #e60012;
}
.txt__left {
  text-align: left;
}
.txt__center {
  text-align: center;
}
.txt__right {
  text-align: right;
}
.txt__bold {
  font-weight: 700;
}
.txt__size18 {
  font-size: 18px;
  font-size: 1.8rem;
}

p {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.65;
  text-align: left;
}

.list__disc {
  list-style: disc;
  padding-left: 1em;
  text-align: left;
  line-height: 1.5;
  font-size: 13px;
  font-size: 1.3rem;
}
.list__disc li {
  padding-bottom: 0.5em;
}
.list__attention {
  list-style: none;
}
.list__attention li {
  padding-left: 1em;
  position: relative;
  font-size: 14px;
  font-size: 1.4rem;
}
.list__attention li:after {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

.headline__main {
  font-weight: 700;
  font-size: 34px;
  font-size: 3.4rem;
  color: #000;
  margin-bottom: 30px;
  line-height: 1.2;
  text-align: center;
}
.headline__main--w {
  font-weight: 700;
  font-size: 34px;
  font-size: 3.4rem;
  color: #000;
  margin-bottom: 30px;
  line-height: 1.2;
  text-align: center;
  color: #fff;
}
.headline__main--left {
  text-align: left;
}
.headline__second {
  margin-bottom: 30px;
}
.headline__second .en {
  font-weight: 700;
  font-size: 24px;
  font-size: 2.4rem;
  color: #e60012;
  text-align: center;
}
.headline__second .jp {
  font-weight: 700;
  font-size: 34px;
  font-size: 3.4rem;
  color: #000;
  line-height: 1.2;
  text-align: center;
}
.headline__second.white .en,
.headline__second.white .jp {
  color: #fff;
}

.btn__S {
  text-align: center;
  margin: 0 auto;
  color: #FFFFFF;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  display: block;
  border-radius: 50px;
  padding: 15px 0;
  text-decoration: none;
  position: relative;
  background: #000;
  min-width: 200px;
  max-width: 200px;
}
.btn__S:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-family: "ionicons";
  content: "\f10b";
  font-weight: 700;
  width: auto;
  color: #fff;
  text-align: inherit;
  right: 20px;
}
.btn__M {
  text-align: center;
  margin: 0 auto;
  color: #FFFFFF;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  display: block;
  border-radius: 50px;
  padding: 25px 0;
  text-decoration: none;
  min-width: 360px;
  max-width: 360px;
  position: relative;
  background: #000;
}
.btn__M:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-family: "ionicons";
  content: "\f10b";
  font-weight: 700;
  width: auto;
  color: #fff;
  text-align: inherit;
  right: 20px;
}
.btn__M:hover {
  opacity: 0.6;
}
.btn__L {
  text-align: center;
  margin: 0 auto;
  color: #FFFFFF;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  display: block;
  border-radius: 50px;
  padding: 25px 0;
  text-decoration: none;
  min-width: 600px;
  max-width: 600px;
  position: relative;
  background: #000;
}
.btn__L:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-family: "ionicons";
  content: "\f10b";
  font-weight: 700;
  width: auto;
  color: #fff;
  text-align: inherit;
  right: 20px;
}
.btn__L:hover {
  opacity: 0.6;
}
.btn__wide {
  width: 100%;
  max-width: 100%;
}
.btn__bnr {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  display: block;
}
.btn__bnr img {
  width: 100%;
  height: auto;
}
.btn__border {
  border: 1px solid #fff;
}
.btn__gold {
  background: #bda167;
}
.btn__red {
  background: #e60012;
}
.btn__ticket, .btn__hospitality {
  width: 700px;
  background: #e60012;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100px;
  margin: 0 auto;
  overflow: hidden;
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  box-shadow: -7px 7px 0px #8b110d;
  transition: 0.3s;
}
.btn__ticket.pcDISP, .btn__hospitality.pcDISP {
  display: flex;
}
.btn__ticket:hover, .btn__hospitality:hover {
  box-shadow: unset;
  transform: translate(-4px, 4px);
}
.btn__ticket:hover img, .btn__hospitality:hover img {
  opacity: 1;
}
.btn__ticket img, .btn__hospitality img {
  height: 50px;
  margin-right: 10px;
}
.btn__ticket p, .btn__hospitality p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: BOLD;
  color: #fff;
  line-height: 1.5;
  display: inline-block;
  text-align: center;
}
.btn__ticket p .txt__S, .btn__hospitality p .txt__S {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: BOLD;
  color: #fff;
  line-height: 1.5;
  display: inline-block;
}
.btn__ticket:after, .btn__hospitality:after {
  content: "";
  font-weight: bold;
  right: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #000;
  background: url(/img/leaguecup/2023/final/icon_right_b.svg) no-repeat 50% 50%;
  background-size: 20px;
  height: 20px;
  width: 20px;
}
.btn__ticket:before, .btn__hospitality:before {
  content: "";
  position: absolute;
  top: -10%;
  left: -20%;
  width: 40px;
  height: 100%;
  transform: scale(2) rotate(20deg);
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.5) 100%, rgba(255, 255, 255, 0) 0%);
  /* アニメーション */
  animation-name: shiny;
  animation-duration: 2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
.btn__ticket.nolink, .btn__hospitality.nolink {
  pointer-events: none;
  background: #434343;
  box-shadow: -7px 7px 0px #000;
  color: #a7a7a7;
}
.btn__ticket.nolink img,
.btn__ticket.nolink p, .btn__hospitality.nolink img,
.btn__hospitality.nolink p {
  opacity: 0.5;
}
.btn__ticket.nolink:after, .btn__hospitality.nolink:after {
  opacity: 0.5;
}
.btn__ticket.nolink:before, .btn__hospitality.nolink:before {
  content: none;
}
.btn__hospitality {
  background: #bda167;
  box-shadow: -7px 7px 0px #5C522E;
}

.icon__line:before {
  content: "";
  background: url(/img/jleagueallstar/dazncup/vote/line_logo.svg) repeat-y top center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  background-size: 35px;
  height: 35px;
  width: 35px;
}

.table tr th,
.table tr td {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 10px;
}
.table tr th {
  font-weight: 700;
  text-align: center;
}

.sec {
  width: 100%;
  text-align: center;
}
.sec__inner800 {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 80px 5vw;
}
.sec__inner900 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 5vw;
}
.sec__inner980 {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 80px 5vw;
}
.sec__inner1100 {
  width: 100%;
  min-width: 980px;
  max-width: 1100px;
  margin: 0 auto;
  padding: 80px 5vw;
}
.sec__inner1200 {
  width: 100%;
  min-width: 980px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 5vw;
}
.sec__innerWide {
  width: 100%;
  min-width: 980px;
  max-width: 1500px;
  margin: 0 auto;
  padding: 80px 5vw;
  box-sizing: border-box;
}

@keyframes fadehere {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 1400px 1400px;
  }
}
@keyframes shiny {
  0% {
    left: -20%;
  }
  80% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
.kvArea {
  background: url(/img/special/u-21/kvbg.jpg) no-repeat center center;
  background-size: cover;
  padding: 10vw 0;
}
.kvArea__top {
  margin-bottom: 30vw;
}
.kvArea__top .ttl {
  opacity: 0;
}
.kvArea__top .ttl img {
  margin: 0 auto;
  max-width: 890px;
  display: block;
  width: 100%;
  max-width: 100%;
  width: 67vw;
  margin-bottom: 70px;
}
.kvArea__top .ttl.visible {
  animation: 1s fadeup ease-in-out forwards;
}
.kvArea__top .lead {
  opacity: 0;
  max-width: 520px;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  width: 39vw;
}
.kvArea__top .lead.visible {
  animation: 1s fadeup ease-in-out forwards;
}
.kvArea__lead {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  opacity: 0;
}
.kvArea__lead.visible {
  animation: 1s fadeup ease-in-out forwards;
}
.kvArea__lead .ttl {
  font-size: 34px;
  font-size: 3.4rem;
  gap: 16px;
  display: flex;
  align-items: center;
  color: #fff;
  position: relative;
  font-weight: 800;
}
.kvArea__lead .ttl:after {
  content: "";
  flex: 1;
  /* ここがポイント：残り幅いっぱい伸びる */
  height: 2px;
  background: #fff;
}
.kvArea__lead .txt {
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 3;
}

/* ==========================================================================
   outlineArea
========================================================================== */
.outlineArea {
  box-sizing: border-box;
  border-radius: 30px;
  color: #fff;
  opacity: 0;
}
.outlineArea.visible {
  animation: 1s fadeup ease-in-out forwards;
}
.outlineArea__inner {
  padding: 100px 0;
}
.outlineArea__table {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
.outlineArea__table table {
  width: 100%;
  border-top: 1px solid #fff;
}
.outlineArea__table tr {
  border-bottom: 1px solid #fff;
}
.outlineArea__table tr th {
  width: 30%;
  text-align: center;
  padding: 30px 10px;
}
.outlineArea__table tr td {
  width: 70%;
  padding: 30px 10px;
}

/* ==========================================================================
   regulationArea
========================================================================== */
.regulationArea {
  margin-bottom: 100px;
}
.regulationArea__inner {
  max-width: 90%;
  margin: 0 auto;
}

.pointArea {
  padding: 80px 5%;
  box-sizing: border-box;
  border-radius: 30px;
  color: #000;
  background: rgba(255, 255, 255, 0.7);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  -webkit-box-shadow: 0px 20px 30px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0px 20px 30px 0 rgba(0, 0, 0, 0.16);
  opacity: 0;
}
.pointArea.visible {
  animation: 1s fadeup ease-in-out forwards;
}
.pointArea + .pointArea {
  margin-top: 80px;
}
.pointArea p.txt {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.8;
  padding: 20px 30px;
}
.pointArea p.attention {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
}
.pointArea div.plus img {
  max-width: 50px;
  margin: 30px auto;
  display: block;
}
.pointArea div.down {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 55px solid transparent;
  border-left: 55px solid transparent;
  border-top: 30px solid #000;
  border-bottom: 0;
  margin: 50px auto;
}
.pointArea__wrap {
  margin: 0 auto;
  max-width: 1000px;
}
.pointArea__title {
  margin-bottom: 40px;
  position: relative;
}
.pointArea__title .point {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: -70%;
}
.pointArea__title .point img {
  height: 175px;
}
.pointArea__title p.txt {
  font-size: 34px;
  font-size: 3.4rem;
  font-weight: 700;
  text-align: center;
  color: #000;
}
.pointArea__title p.txt span {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
}
.pointArea__subtitle {
  position: relative;
  text-align: center;
  margin: 40px 0;
}
.pointArea__subtitle:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  height: 2px;
  background: #000;
}
.pointArea__subtitle span {
  display: inline-block;
  padding: 4px 30px;
  line-height: 1;
  background: #000;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.1em;
  font-size: 18px;
  font-size: 24px;
  font-size: 2.4rem;
  position: relative;
  z-index: 1;
}
.pointArea__leadtitle {
  font-size: 34px;
  font-size: 3.4rem;
  font-weight: 700;
  text-align: center;
  color: #000;
  margin-bottom: 30px;
}
.pointArea__con + .pointArea__con {
  margin-top: 60px;
}
.pointArea__con .area__wrap {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}
.pointArea__con .area__wrap--con {
  box-sizing: border-box;
  flex: 1 1 calc(50% - 15px);
}
.pointArea__con .area__wrap--con img {
  width: 100%;
}
.pointArea__con img.koryusen {
  max-width: 300px;
  width: 100%;
  display: block;
  margin: 0 auto;
}
.pointArea .ranking__wrap {
  margin-bottom: 20px;
}
.pointArea .ranking__wrap--con {
  background: #fff;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  position: relative;
}
.pointArea .ranking__wrap--con + .ranking__wrap--con {
  margin-top: 10px;
}
.pointArea .ranking__wrap--con .rankingicon {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background: #000;
  width: 50%;
  padding: 20px;
  gap: 10px;
  clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 50%, calc(100% - 20px) 100%, 0 100%);
}
.pointArea .ranking__wrap--con .rankingicon .rankingleft,
.pointArea .ranking__wrap--con .rankingicon .rankingright {
  text-align: center;
}
.pointArea .ranking__wrap--con .rankingicon .rankingleft img,
.pointArea .ranking__wrap--con .rankingicon .rankingright img {
  max-width: 75px;
  width: 100%;
}
.pointArea .ranking__wrap--con .rankingicon .rankingleft p,
.pointArea .ranking__wrap--con .rankingicon .rankingright p {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.pointArea .ranking__wrap--con .rankingicon .rankingvs {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
}
.pointArea .ranking__wrap--con .rankingicon .rankingarea {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 5px;
}
.pointArea .ranking__wrap--con .rankingicon .rankingarea img {
  max-width: 45px;
  width: 100%;
}
.pointArea .ranking__wrap--con .rankingicon .rankingareatxt {
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  width: 100%;
  text-align: center;
  font-weight: bold;
}
.pointArea .ranking__wrap--con .rankingicon .rankingareatxt strong {
  color: #fff;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
}
.pointArea .ranking__wrap--con .rankingtxt {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 50%;
  width: 65%;
  padding: 10px 0;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist {
  width: 100%;
  flex: 1 1 calc(50% - 20px);
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li + li {
  margin-top: 10px;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li p {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li img {
  max-width: 38px;
  width: 100%;
}
.pointArea .ranking__wrap--con .rankingtxt .batch {
  position: absolute;
  top: -40px;
  right: -70px;
  width: 250px;
}
.pointArea .ranking__wrap--con .rankingtxt .batch img {
  width: 100%;
}
.pointArea .ranking__wrap--con .rankingtxt .wrap {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.pointArea .ranking__wrap--con .rankingtxt .wrap .ranklist li {
  justify-content: flex-start;
}
.pointArea .ranking__wrap--con .rankingtxt .wrap .rankingtournament {
  padding: 30px 0;
}
.pointArea .ranking__wrap--con .rankingtxt .wrap .rankingtournament img {
  width: 100%;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon {
  gap: 20px;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingleft,
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingright {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingleft img,
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingright img {
  max-width: 45px;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingvs {
  font-size: 16px;
  font-size: 1.6rem;
}
.pointArea .ranking__wrap--con.nowrap .rankingtxt .ranklist li p {
  font-size: 16px;
  font-size: 1.6rem;
}
.pointArea .ranking__wrap--con.nowrap .rankingtxt .ranklist li img {
  max-width: 24px;
}
.pointArea .ranking__wrap--con.rank1 .rankingicon {
  background: #bda167;
}
.pointArea .ranking__wrap--con.rank3 .rankingicon {
  background: #979797;
}
.pointArea .ranking__wrap--con.rank4 .rankingicon {
  background: #7e7e7e;
}
.pointArea .ranking__wrap--con.rank5 .rankingicon {
  background: #4b4b4b;
}
.pointArea .ranking__wrap--con.rank6 .rankingicon {
  background: #000;
}
.pointArea__table {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
.pointArea__table table {
  width: 100%;
  border-top: 1px solid #000;
}
.pointArea__table tr {
  border-bottom: 1px solid #000;
}
.pointArea__table tr th {
  width: 30%;
  text-align: center;
  padding: 30px 10px;
}
.pointArea__table tr td {
  width: 70%;
  padding: 30px 10px;
}
.pointArea .selectionmethod__con--inner {
  margin: 40px 0;
}
.pointArea .selectionmethod__con.second {
  margin-top: 80px;
}
.pointArea .selectionmethod .box {
  overflow: hidden;
  border-radius: 10px;
}
.pointArea .selectionmethod .box + .box {
  margin-top: 20px;
}
.pointArea .selectionmethod .box.kantoku .wrap {
  align-items: center;
}
.pointArea .selectionmethod .box .title {
  background: #000;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  text-align: left;
  padding: 10px 0;
  padding-left: 50px;
}
.pointArea .selectionmethod .box .title strong {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
}
.pointArea .selectionmethod .box .title span {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
}
.pointArea .selectionmethod .box .wrap {
  background: #e8e8e8;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  padding: 30px;
  gap: 10px;
}
.pointArea .selectionmethod .box .wrap .left,
.pointArea .selectionmethod .box .wrap .right {
  border-radius: 10px;
  background: #fff;
  text-align: center;
  padding: 30px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.pointArea .selectionmethod .box .wrap .left .number,
.pointArea .selectionmethod .box .wrap .right .number {
  background: #000;
  border-radius: 3px;
  font-weight: 700;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
  display: inline-block;
  line-height: 1;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.pointArea .selectionmethod .box .wrap .left .subtitle,
.pointArea .selectionmethod .box .wrap .right .subtitle {
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
}
.pointArea .selectionmethod .box .wrap .left .subtitle strong,
.pointArea .selectionmethod .box .wrap .right .subtitle strong {
  font-size: 20px;
  font-size: 2rem;
  display: inline-block;
  font-weight: 700;
  color: #909090;
}
.pointArea .selectionmethod .box .wrap .left .txt,
.pointArea .selectionmethod .box .wrap .right .txt {
  text-align: center;
}
.pointArea .selectionmethod .box .wrap .left .img,
.pointArea .selectionmethod .box .wrap .right .img {
  width: 100%;
  margin-top: 20px;
  margin: 0 auto;
  margin-top: 20px;
}
.pointArea .selectionmethod .box .wrap .left .img + .attention,
.pointArea .selectionmethod .box .wrap .right .img + .attention {
  margin-top: 20px;
}
.pointArea .selectionmethod .box .wrap .left .img img,
.pointArea .selectionmethod .box .wrap .right .img img {
  width: 100%;
}
.pointArea .selectionmethod .box .wrap .left .subtitle strong {
  color: #bda167;
}
.pointArea .selectionmethod .box .wrap .plus {
  flex: 0 0 auto;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 100;
  line-height: 1;
  color: #333;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.pointArea .selectionmethod .box .wrap .attention {
  flex-basis: 100%;
  text-align: center;
}
.pointArea .selectionmethod .arrow {
  margin: 30px auto;
  text-align: center;
  width: 40px;
  display: block;
}

.margT0 {
  margin-top: 0px;
}

.margT10 {
  margin-top: 10px;
}

.margT20 {
  margin-top: 20px;
}

.margT30 {
  margin-top: 30px;
}

.margT40 {
  margin-top: 40px;
}

.margT50 {
  margin-top: 50px;
}

.margT60 {
  margin-top: 60px;
}

.margT70 {
  margin-top: 70px;
}

.margT80 {
  margin-top: 80px;
}

.margB0 {
  margin-bottom: 0px;
}

.margB10 {
  margin-bottom: 10px;
}

.margB20 {
  margin-bottom: 20px;
}

.margB30 {
  margin-bottom: 30px;
}

.margB40 {
  margin-bottom: 40px;
}

.margB50 {
  margin-bottom: 50px;
}

.margB60 {
  margin-bottom: 60px;
}

.margB70 {
  margin-bottom: 70px;
}

.margB80 {
  margin-bottom: 80px;
}

.pt0 {
  padding-top: 0 !important;
}

.paddT0 {
  padding-top: 0px;
}

.paddT10 {
  padding-top: 10px;
}

.paddT20 {
  padding-top: 20px;
}

.paddT30 {
  padding-top: 30px;
}

.paddT40 {
  padding-top: 40px;
}

.paddT50 {
  padding-top: 50px;
}

.paddT60 {
  padding-top: 60px;
}

.paddT70 {
  padding-top: 70px;
}

.paddT80 {
  padding-top: 80px;
}

.paddB0 {
  padding-bottom: 0px;
}

.paddB10 {
  padding-bottom: 10px;
}

.paddB20 {
  padding-bottom: 20px;
}

.paddB30 {
  padding-bottom: 30px;
}

.paddB40 {
  padding-bottom: 40px;
}

.paddB50 {
  padding-bottom: 50px;
}

.paddB60 {
  padding-bottom: 60px;
}

.paddB70 {
  padding-bottom: 70px;
}

.paddB80 {
  padding-bottom: 80px;
}